Subject: [SWIPL] SWI-cpp.h throwing an exception for an unknown reason.

From: "Stephen Gilmour" <[email-masked]>
Date: Thu, 13 Dec 2001 18:57:23 +1100

This class keeps throwing an exception and I don't know why.  It happens on
line 20:

PlTermv av(10);

I have no idea why this is occuring and any help would be useful.

Steve